apt 3.1.11 commandline package manager

Public Member Functions | Protected Attributes | List of all members
TranslationsCopy Class Reference

## Public Member Functions
bool | CopyTranslations (std::string CDROM, std::string Name, std::vector< std::string > &List, pkgCdromStatus *log)

## Protected Attributes
pkgTagSection * | Section

The documentation for this class was generated from the following files:

- apt-pkg/indexcopy.h
- apt-pkg/indexcopy.cc